/*  Small screens */
@media only screen {
/* 	HEADER */
	.custom-header{margin-bottom: -48px; margin-top: -48px;}
	.off-canvas .social-media i{color: #CC7FCC;}
	.subheader {color: #fff; font-size: 18px; text-transform: none;}
	.main-navigation{position: fixed; top: 0; z-index: 10;}
	.social-media img{max-width: 16px;}
	#slider-row{position: relative;}
/* 	GENERAL */
	.purple-bg, #title-row{background: #710971;}
	.grey-bg {background: linear-gradient(to bottom, #E6E6E6 65%, transparent 65%);}
	.purple-text{color: #710971;}

/* HEADROOM	 */
	
	.main-header {
		position: fixed;
		top: 0;
		padding:0;
		z-index: 90;
		width: 100%;
		margin-right: unset !important;
		margin-left: unset !important;
		will-change: transform;
		-webkit-transition: all .3s ease-out;
		transition: all .3s ease-out;
	}

	.headroom--pinned {transform: translateY(0%);}
	.headroom--unpinned { transform: translateY(-100%);}
	.headroom--not-top #middle-row{background: #fff;}
/* 	.headroom--not-top #header-menu a{color: #525252; text-shadow: 0 0 0 rgba(0,0,0,0)} */
	.home .headroom--top #header-menu a{color: #fff; font-weight: 600; text-transform: uppercase; text-shadow: 0 3px 6px rgba(0,0,0,.16);}
	.home .headroom--top #header-menu .submenu a{color: #525252;}
	
/* 	LIST */
	ul.square {list-style-type: none; }
	ul.square li{margin-bottom: .5rem;}
	ul.square li:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: '\f45c';
    margin: 0 5px 0 -15px;
    color: #710971;
}
	
/* GALLERY */
	.thumbnail {
    margin-bottom: 0;
    border: 0px solid transparent;
    -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.16);
    box-shadow: 0 3px 6px rgba(0,0,0,.16);
}
	.gallery-grid .column-block{padding: .5rem;}
	.gallery-grid{padding-top: 2rem;}
	
/*   CARDS */
	
.projects{
	padding: 8px;
}	
	
.project-cards .card {
    position: relative;
    height: auto;
    background: #710971;
}
	
.project-cards .card .card-divider{
    opacity: 0;
}

.project-cards .card:hover .card-divider{
    opacity: 1;
}
	
.project-cards .card-divider{
    position: absolute;
    bottom: 1.5rem;
    left:1.5rem;
    background: transparent;
    padding: 0;
    z-index: 5;
}
	
.project-cards .card-divider h3{
    color: #fff;
    font-weight: 600;
    text-transform: capitalize;
    font-family: 'IBM Plex Sans', sans-serif;
	padding-right: 24px;
}
	
.project-cards .card-divider span{
  display: block;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
}

.project-cards .card *{
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.project-cards .card:after {
  -webkit-transition: all 0.65s ease;
  transition: all 0.65s ease;
  position: absolute;
  height: 0px;
  width: 0px;
  bottom: -1200px;
  right: -1200px;
  border-radius: 50%;
  border: 1200px solid transparent;
  border-bottom-color: #710971;
  border-right-color: #710971;
  content: '';
  opacity: 0.6;
}
	
.project-cards .card:hover:after{
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
	
/* 	FOOTER */
	#global-footer-area-1{background: url(/wp-content/uploads/2025/06/summit_logo_alt.webp); background-repeat: no-repeat; background-position: center center; padding: 1rem 0;}
	#location-1 .address-line-0{display: block;}
	#location-1 li{font-style: normal;}
	.address-line-3, .fa-envelope{display: none;}
	#location-1 ul, ul.phone_numbers{margin-bottom: -1.5rem; margin-left: 0;}
	.widget-container .social-media { display: flex; justify-content: center;}
	.contact a{color: #525252;}
} /* Define mobile styles */

@media only screen and (max-width: 40em) {
.small-only-float-left {float: left !important;}	
.small-only-float-right {float: right !important;}
.small-only-float-center {display: block; margin-right: auto; margin-left: auto;}
.text-center-small {text-align: center;}
.small-align-center {-ms-flex-pack: center; justify-content: center;}
.widget-container, #top-row, .tagline, .text-right{text-align: center;}
img.alignright, img.alignleft{float: none !important;display: block;margin: 0 auto;	}
	#global-footer-area-1{background-position: center center; background-size: cover;}
	.tagline h1{ font-size: 1.5rem; color: #000;}
	.tagline{bottom: 18px;}
	.logo-container{margin-top: 36px;}
	.home-logo{display: none;}
	.logo{position: fixed; top: 0; z-index: 10; width: 64px; right: 16px;}
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/*  Medium screens */
@media only screen and (min-width: 40.063em) { 
	.white-box{background: #fff; padding: 40px;}
	.home .logo{position: fixed; top: 0;}

} /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 63.938em) {
.medium-float-left {float: left !important;}	
.medium-float-right {float: right !important;}
.text-center-medium {text-align: center;}
.medium-align-center {-ms-flex-pack: center; justify-content: center;}
	.tagline{text-align: center; bottom: 40px;}
	.home .logo-container{margin-top:0;}
	.home .home-logo{display: none;}
	.logo-container{margin-top: 36px;}
	.custom-header {margin-top: -92px;}
	.home-logo{left: 0; top:0;}
	.logo{position: fixed; top: 0; z-index: 10; width: 64px; right: 16px;}
} /* min-width 641px and max-width 1023px, use when QAing tablet-only issues */

/* Large screens */
@media only screen and (min-width: 64.000em) {
.wrapper {padding: 1.875em 0;}
.align-middle-large{-webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center;}
	.logo.aligncenter{max-width: 140px; margin-left: 0;}
	.home .home-logo{ position: absolute; top: 56px; left: 24px; max-width: 140px;}
	.home .logo {display: none;}
	.tagline{text-align: right; right: 48px; bottom: 144px;}
	#title-row{margin-top: 180px;}
} /* min-width 1024px, large screens */

@media only screen and (min-width: 64.000em) and (max-width: 90em) {
.large-float-left {float: left !important;}	
.large-float-right {float: right !important;}
.text-center-large {text-align: center;}
.large-align-right {-ms-flex-pack: end; justify-content: flex-end;}
} /* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */

/*  XLarge screens */
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) {
.xlarge-float-left {float: left !important;}	
.xlarge-float-right {float: right !important;}
.text-center-xlarge {text-align: center;}
} /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/*  XXLarge screens */
@media only screen and (min-width: 120.063em) {
.xxlarge-float-left {float: left !important;}	
.xxlarge-float-right {float: right !important;}
.text-center-xxlarge {text-align: center;}
} /* min-width 1921px, xxlarge screens */

/*  Tablet Portrait screens */
@media only screen and (min-width: 37.500em) and (max-width: 56.250em) and (orientation: portrait) {
.hide-tablet-portrait {display: none !important;}
.show-tablet-portrait {display: inherit !important;}
 } /* tablet-only issues min-600px max-900px */
 @media only screen and (min-width: 49.900em) and (max-width: 85.250em) and (orientation: portrait) {
 } /* tablet-only issues min-800px max-1200px */